Bug 1282270 - package has subdownloader dir in /
package has subdownloader dir in /
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: subdownloader (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Klepek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 17:56 EST by Nerijus Baliūnas
Modified: 2016-12-28 16:49 EST (History)
3 users (show)

See Also:
Fixed In Version: subdownloader-2.0.18-8.fc25 subdownloader-2.0.18-8.fc23 subdownloader-2.0.18-8.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 03:21:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2015-11-15 17:56:25 EST
subdownloader-2.0.18-4.fc21.noarch.rpm has /usr/lib/python2.7/site-packages/subdownloader directory, while subdownloader-2.0.18-5.fc23.noarch.rpm has /subdownloader instead. It is probably a mistake.
Comment 1 Sergio Monteiro Basto 2016-03-12 13:58:33 EST
yeah , dnf repoquery -l subdownloader
(...)
/subdownloader/gui/images/flags/kk.png
/subdownloader/
(..)
may be you just need to rebuild it . I rebuild the package and things had back to /usr/lib/python2.7/site-packages/subdownloader/
Comment 2 Nerijus Baliūnas 2016-07-23 11:57:34 EDT
It was rebuilt, now I have subdownloader-2.0.18-6.fc24.noarch, but it still has /subdownloader.
Comment 3 Sergio Monteiro Basto 2016-07-23 13:25:46 EDT
Ping Jan Klepek, may you let me update this package ? you just need give me commit access here : https://admin.fedoraproject.org/pkgdb/package/rpms/subdownloader/

I built subdownloader  here:  https://copr.fedorainfracloud.org/coprs/sergiomb/builds_for_Stable_Releases/build/311116/
 
works much better, and do the job , but still not find how make left click works ...
Comment 4 Fedora Update System 2016-12-17 13:53:33 EST
subdownloader-2.0.18-8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e4986afc1
Comment 5 Fedora Update System 2016-12-17 13:54:07 EST
subdownloader-2.0.18-8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-10aa1e8a42
Comment 6 Fedora Update System 2016-12-17 13:54:40 EST
subdownloader-2.0.18-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5f462fba2
Comment 7 Fedora Update System 2016-12-18 21:28:29 EST
subdownloader-2.0.18-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5f462fba2
Comment 8 Fedora Update System 2016-12-18 21:32:05 EST
subdownloader-2.0.18-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4e4986afc1
Comment 9 Fedora Update System 2016-12-19 18:24:02 EST
subdownloader-2.0.18-8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-12-19 19:58:48 EST
subdownloader-2.0.18-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-10aa1e8a42
Comment 11 Fedora Update System 2016-12-20 03:21:22 EST
subdownloader-2.0.18-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-12-28 16:49:05 EST
subdownloader-2.0.18-8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.